#noslider { margin-bottom: 80px; }

@media screen and (max-width: 767px) { #noslider { margin-left: 20px; margin-right: 20px; } }
.noUi-target { -webkit-touch-callout: none; -webkit-tap-highlight-color: transparent; -webkit-user-select: none; -ms-touch-action: none; touch-action: none; -ms-user-select: none; -moz-user-select: none; -webkit-user-select: none; user-select: none; box-sizing: border-box; position: relative; direction: ltr; }
.noUi-target * { -webkit-touch-callout: none; -webkit-tap-highlight-color: transparent; -webkit-user-select: none; -ms-touch-action: none; touch-action: none; -ms-user-select: none; -moz-user-select: none; -webkit-user-select: none; user-select: none; box-sizing: border-box; }

.noUi-base { width: 100%; height: 100%; position: relative; z-index: 1; }

.noUi-connect { position: absolute; right: 0; top: 0; left: 0; bottom: 0; }

.noUi-origin { position: absolute; height: 0; width: 0; }

.noUi-handle { position: relative; z-index: 1; }

.noUi-state-tap .noUi-connect, .noUi-state-tap .noUi-origin { -webkit-transition: top 0.3s, right 0.3s, bottom 0.3s, left 0.3s; transition: top 0.3s, right 0.3s, bottom 0.3s, left 0.3s; }

.noUi-state-drag * { cursor: inherit !important; }

.noUi-base, .noUi-handle { -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }

.noUi-horizontal { height: 18px; }
.noUi-horizontal .noUi-handle { width: 34px; height: 28px; left: -17px; top: -6px; }

.noUi-vertical { width: 18px; }
.noUi-vertical .noUi-handle { width: 28px; height: 34px; left: -6px; top: -17px; }

.noUi-target { background: #e9eaeb; border-radius: 0; border: 0; box-shadow: 0; }

.noUi-connect { background: #d60202; box-shadow: inset 0 0 10px #fff; -webkit-transition: background 450ms; transition: background 450ms; }

.noUi-draggable { cursor: ew-resize; }

.noUi-vertical .noUi-draggable { cursor: ns-resize; }

.noUi-handle { border: 1px solid #252e34; background: #fbfbfb; cursor: default; outline: none; cursor: pointer; }
.noUi-handle:focus, .noUi-handle.noUi-active { background: #252e34; }
.noUi-handle:focus:before, .noUi-handle:focus:after, .noUi-handle.noUi-active:before, .noUi-handle.noUi-active:after { background: #666d71; }

.noUi-handle:before { content: ""; display: block; position: absolute; height: 14px; width: 1px; background: #a8abae; left: 14px; top: 6px; }
.noUi-handle:after { content: ""; display: block; position: absolute; height: 14px; width: 1px; background: #a8abae; left: 14px; top: 6px; left: 17px; }

.noUi-vertical .noUi-handle:before { width: 14px; height: 1px; left: 6px; top: 14px; }
.noUi-vertical .noUi-handle:after { width: 14px; height: 1px; left: 6px; top: 14px; top: 17px; }

[disabled] .noUi-connect { background: #B8B8B8; }
[disabled].noUi-target, [disabled].noUi-handle, [disabled] .noUi-handle { cursor: not-allowed; }

.noUi-pips { box-sizing: border-box; position: absolute; color: #666d71; }
.noUi-pips * { box-sizing: border-box; }

.noUi-value { position: absolute; text-align: center; font-size: 0.85714em; margin-top: 2px; }

.noUi-value-sub { color: #ccc; font-size: 10px; }

.noUi-marker { position: absolute; background: #CCC; }

.noUi-marker-sub, .noUi-marker-large { background: #a8abae; }

.noUi-pips-horizontal { padding: 4px 0 10px 0; height: 80px; top: 100%; left: 0; width: 100%; }

.noUi-value-horizontal { -webkit-transform: translate3d(-50%, 50%, 0); transform: translate3d(-50%, 50%, 0); }

.noUi-marker-horizontal.noUi-marker { margin-left: -1px; width: 1px; height: 5px; }
.noUi-marker-horizontal.noUi-marker-sub { height: 10px; }
.noUi-marker-horizontal.noUi-marker-large { height: 10px; }

.noUi-pips-vertical { padding: 0 10px; height: 100%; top: 0; left: 100%; }

.noUi-value-vertical { -webkit-transform: translate3d(0, 50%, 0); transform: translate3d(0, 50%, 0); padding-left: 25px; }

.noUi-marker-vertical.noUi-marker { width: 5px; height: 2px; margin-top: -1px; }
.noUi-marker-vertical.noUi-marker-sub { width: 10px; }
.noUi-marker-vertical.noUi-marker-large { width: 15px; }

.noUi-tooltip { display: block; position: absolute; border: 1px solid #D9D9D9; border-radius: 3px; background: #fff; color: #000; padding: 5px; text-align: center; }

.noUi-horizontal .noUi-tooltip { -webkit-transform: translate(-50%, 0); -ms-transform: translate(-50%, 0); transform: translate(-50%, 0); left: 50%; bottom: 120%; }

.noUi-vertical .noUi-tooltip { -webkit-transform: translate(0, -50%); -ms-transform: translate(0, -50%); transform: translate(0, -50%); top: 50%; right: 120%; }
